map: Rooftops
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 71d8d915-8dc8-4c66-a362-4fca9804c636
  playerICName: Jeffrey Epstein
  playerOOCName: Ded3567
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 36682ebf-9a5b-44b2-931d-06e9f834b3f5
  playerICName: DEREK SHOWEN
  playerOOCName: Enjern411
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6fa33bcf-34a7-45ae-bfa3-e059a80a28f0
  playerICName: Dustin Adams
  playerOOCName: Wyatt1016
roundEndText: >2-

  [bold]Jesters[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] DEREK SHOWEN

  [color=green][bold]Innocents[/bold][/color]: 0

  [color=blue][bold]Detectives[/bold][/color]: 1

  [bullet/] Jeffrey Epstein

  [color=pink][bold]Wildcards[/bold][/color]: 1

  [bullet/] Dustin Adams
server_id: SSS
server_name: SSS
roundId: 11340
endTick: 7056025
duration: 00:01:05.5332678
fileCount: 3
size: 725661
uncompressedSize: 4706145
endTime: 2.17:20:00.5647992
...
